For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
          • GETGet
          • GETGet All
          • POSTCreate
          • PUTUpdate
          • DELDeactivate
Contact Sales
LogoLogo
API ReferencePre EncounterTagsV1

Get All

Beta
GET
/tags/v1
GET
/tags/v1
$curl https://pre-api.joincandidhealth.com/tags/v1 \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "items": [
3 {
4 "deactivated": true,
5 "id": "id",
6 "organization_id": "organization_id",
7 "updated_at": "2024-01-15T09:30:00Z",
8 "updating_user_id": "updating_user_id",
9 "value": "value",
10 "version": 1,
11 "alert": true,
12 "description": "description"
13 },
14 {
15 "deactivated": true,
16 "id": "id",
17 "organization_id": "organization_id",
18 "updated_at": "2024-01-15T09:30:00Z",
19 "updating_user_id": "updating_user_id",
20 "value": "value",
21 "version": 1,
22 "alert": true,
23 "description": "description"
24 }
25 ],
26 "total": 1,
27 "next_page_token": "next_page_token",
28 "prev_page_token": "prev_page_token"
29}
Gets all tags. Defaults to page size of 1000.
Was this page helpful?
Previous

Create

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Query parameters

limitintegerOptional
page_tokenstringOptional
A token that can be used to retrieve the next or previous page of results

Response

This endpoint returns an object.
itemslist of objects
totalinteger
next_page_tokenstring
A token that can be used to retrieve the next or previous page of results
prev_page_tokenstring
A token that can be used to retrieve the next or previous page of results